#cssdropdown, #cssdropdown ul {
	padding: 0;
	margin: 0;
	list-style: none;
	}

#cssdropdown li {
	float: left;
	position: relative;
	}

#cssdropdown a {
	font-weight: bold;
	color: #FFFFFF;
}

#cssdropdown a {
	text-decoration: none;
}

#cssdropdown li li a {
	font-weight: normal;
	color: #FFFFFF;
}

.mainitems{
	}

.mainitems a{
	margin-left: 6px;
	margin-right: 8px;
	text-decoration: none;
	}

.subuls {
	display: none;
	width: 400px;
	position: absolute;
	top: 1.2em;
	left: 0;	
	background: url(../images/topDropdown/transparentBG.png) repeat;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader();
	border: 1px solid #7c7c7c;
}

.subuls li{
	border-bottom: 1px solid #7c7c7c;
	display:block;
	width:400px;
	}

.subuls li a {
	display: block;
	padding:16px 0px;
}

.subulsMouseOver {
	background:#333333;
}

.subulsMouseOut {
	background: none;
}


#cssdropdown li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
	top: auto;
	left: auto;
	}

#cssdropdown li:hover ul, li.over ul { /* lists nested under hovered list items */
	display: block;
	color:#dbdbdb;
	}

#restofcontent { /*wrap rest of content of the page inside this div*/
	clear: left;
	}
